
@media (max-width: 770px) {
    html,body{
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
    }
}
@media (max-width: 990px) {
    html,body{
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
    }
}
@media (max-width: 989px) {
    .col-sm-12 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}

@media (max-width: 319px) {
    .brand-logo img {
        height: 32px !important;
        width: 32px !important;
    }
}
@media (max-width: 1000px) {
    .form_search {
        width: 250px;
        margin-top: 0px;
    }
}
.form_search {
    margin-top: 0px;
}

@media (max-width: 680px) {
    .payment_t_img h3 {
        text-align: center;
}
    .payment_t_img h3:last-child {
        display: none;
    }
}
@media (max-width: 440px) {
    .distribu_tor_header {
        display: none;
    }
    .distribu_tor_side {
        display: block;
    }    
}
@media (max-width: 1199px) {
    .down-catalogo {
        text-align: left;
    }
}

@media (max-width: 390px) {
    .info_togg:first-child {
        font-size: 16px !important;
    }
    .info_togg:last-child {
        font-size: 16px !important;
    }
}

